漏洞信息详情

SAP Business Objects Business Intelligence Platform 跨站脚本漏洞

  • CNNVD编号:CNNVD-201908-937
  • 危害等级: 中危
  • CVE编号: CVE-2019-0332
  • 漏洞类型: 跨站脚本
  • 发布时间: 2019-08-13
  • 威胁类型: 远程
  • 更新时间: 2019-09-20
  • 厂        商:
  • 漏洞来源:

漏洞简介

SAP Business Objects Business Intelligence Platform是德国思爱普(SAP)公司的一套书屋智能软件和企业绩效解决方案套件。该产品具有报告生成、分析和数据可视化等功能。

SAP Business Objects Business Intelligence Platform 4.1版本、 4.2版本和4.3版本中存在跨站脚本漏洞。该漏洞源于WEB应用缺少对客户端数据的正确验证。攻击者可利用该漏洞执行客户端代码。

漏洞公告

目前厂商已发布升级补丁以修复漏洞,补丁获取链接:

https://wiki.scn.sap.com/wiki/pages/viewpage.action?pageId=523998017

参考网址

来源:wiki.scn.sap.com

链接:https://wiki.scn.sap.com/wiki/pages/viewpage.action?pageId=523998017

来源:launchpad.support.sap.com

链接:https://launchpad.support.sap.com/#/notes/2742468

来源:nvd.nist.gov

链接:https://nvd.nist.gov/vuln/detail/CVE-2019-0332

来源:vigilance.fr

链接:https://vigilance.fr/vulnerability/SAP-multiple-vulnerabilities-of-August-2019-30031

受影响实体

    暂无


漏洞信息快速查询

相关漏洞

更多